gio-sharp GLib.OutputStream GLib.ISeekable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCanSeek", Type=typeof(GLib.FileOutputStream))
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCanTruncate", Type=typeof(GLib.FileOutputStream))
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetEtag", Type=typeof(GLib.FileOutputStream))
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideQueryInfo", Type=typeof(GLib.FileOutputStream))
  GLib.FileInfo `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideQueryInfoAsync", Type=typeof(GLib.FileOutputStream))
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideQueryInfoFinish", Type=typeof(GLib.FileOutputStream))
  GLib.FileInfo `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSeek", Type=typeof(GLib.FileOutputStream))
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTell", Type=typeof(GLib.FileOutputStream))
  System.Int64 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTruncateFn", Type=typeof(GLib.FileOutputStream))
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Int64 To be added. To be added. To be added.
- Method
  GLib.FileInfo `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.FileInfo `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.